using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace hukpiWinApp
{
    public partial class AddEditDepotContractForm : BaseForm
    {
        public AddEditDepotContractForm(decimal partnerId, decimal depotId)
        {
            InitializeComponent();

            }

        public AddEditDepotContractForm(decimal contractId, decimal partnerId, decimal depotId)
        {
            InitializeComponent();

        }

        private void AddEditDepotContractForm_FormClosing(object sender, FormClosingEventArgs e)
        {
            if (Utils.isCancelAddEditFormClose(this))
            {
                e.Cancel = true;
            }
        }
    }
}
